@charset "utf-8";
/* CSS Document */

/* 	Grild 960 width margin 5% (%)
	---------------------------------------------------------------- */
	
	/* 100% */
	.fullWidth { width: 100%; }
	
	/* 1/2 */
	.column_1_2 { width: 47.5%; }
	
	/* 1/3 */
	.column_1_3 { width: 32%; }
	.column_2_3 { width: 65%; }
	
	/* 1/4 */
	.column_1_4{ width: 21.25%; }
	.column_3_4 { width: 73.75%; }
	
	/* 1/6 */
	.column_1_6 { width: 12.5%; }
	.column_5_6 { width: 82.5%; }
	
	/* 1/7 */
	.column_1_7 { width: 10%; }
	.column_2_7 { width: 25%; }
	.column_3_7 { width: 40%; }
	.column_4_7 { width: 55%; }
	.column_5_7 { width: 70%; }
	.column_6_7 { width: 85%; }
	
	/* 1/8 */
	.column_1_8 { width: 8.125%; }
	.column_3_8 { width: 34.375%; }
	.column_5_8 { width: 60.625%; }
	.column_7_8 { width: 86.875%; }
	
	/* 1/9 */
	.column_1_9 { width: 6.66%; }
	.column_2_9 { width: 18.33%; }
	.column_4_9 { width: 41.66%; }
	.column_5_9 { width: 53.33%; }
	.column_7_9 { width: 76.66%; }
	.column_8_9 { width: 88.33%; }
	
	
	/* margin_right 48px */
	.fullWidth,
	.column_1_2, 
	.column_1_3, .column_2_3, 
	.column_1_4, .column_3_4, 
	.column_1_6, .column_5_6,
	.column_1_7, .column_2_7, .column_3_7, .column_4_7, .column_5_7, .column_6_7,
	.column_1_8, .column_3_8, .column_5_8, .column_7_8, 
	.column_1_9, .column_2_9, .column_4_9, .column_5_9, .column_7_9, .column_8_9 { margin-right: 5%; }
	
	.fullWidth { margin-right: 0%; }
	

	
	
/* 	Style pour la page demo
	---------------------------------------------------------------- */
	
	.fullWidth,
	.column_1_2, 
	.column_1_3, .column_2_3, 
	.column_1_4, .column_3_4, 
	.column_1_6, .column_5_6,
	.column_1_7, .column_2_7, .column_3_7, .column_4_7, .column_5_7, .column_6_7,
	.column_1_8, .column_3_8, .column_5_8, .column_7_8, 
	.column_1_9, .column_2_9, .column_4_9, .column_5_9, .column_7_9, .column_8_9 {
		float: left;
		margin-bottom: 24px; 
	}
	
	